[Setting]
Language2=German
CaptureType2=1
ColorPickerMode=1
SaveFormat=2
EditorColorPaletteType=1
FirstRun=2290
CheckUpdate=0
AutoSaveText2=ScreenShot_%y-%m-%d-[%h-%n-%s]
UseAutoSave=1
AutoSaveFolder=..\..\11-Documentation.Custom\ScreenShots
ExternalProgramPath=
ExternalProgramParameter=
OpenEditorWhenStart=0
EditorCenterImage=0
CloseWithoutAsk=0
BackgroundGrid=0
BackgroundColor=-16777204
CropNewImage=0
ClassicEditor=0
DualCapture=0
CaptureSound=0
ShowCursor=0
HideEditor=0
AlwaysCopyClipboard=0
ScrollCapture=0
ShowMagnifier=0
ScrollDelay=100
MagnifierZoomScale=1
MagnifierScale=8
PenWidth=5
PenColor=35583
FixedRectWidth=320
FixedRectHeight=240
ShowArrowStart=1
ShowArrowEnd=0
ArrowStartIndex=0
ArrowEndIndex=2
ArrowOutline=1
LeftColor=2366701
RightColor=16777215
ToolPenWidth=3
ToolShapeType=1
ToolEraseType=3
ToolFontName=0
ToolFontSize=8
ToolFontBold=0
ToolFontItalic=0
ToolFontUnderline=0
ToolFonFill=0
ToolFontSmooth=0
ToolFontColor=0
ToolFontFillColor=65535
FirstRun2=5589F713509233FF331E69563D5CA53A
ColorPickerSharp=0
DefaultCanvasWidth=320
DefaultCanvasHeight=240
AutoSaveText3=ScreenShot_%y-%m-%h-[%h-%n-%c]
[HotKeys]
FullScreenCapture=11099
ActiveWindowCapture=11099
ControlCapture=11099
SelectCapture=12138
FixedRectCapture=11099
FreeHandCapture=11099
LastCapture=11099
Editor=11100
ColorPickerTool=11099
MagnifierTool=11099
RulerTool=11099
CrossHairTool=11099
DrawPenTool=11099
ProtractorTool=11099
PaletteTool=11099
[FTP]
HostName=
RemotePath=
PassiveMode=0
Port=
User=
Password=
OpenWebbrowser=0
CopyClipboard=0
CopyClipboardAddress=
[Placement]
Maximized=0
Left=186
Top=74
Width=1413
Height=937
[Frame]
BorderUse=1
FrameUse=1
FrameAuto=0
FrameAutoFile=
BorderColor=8421504
BorderWidth=2
FrameIndex=0
[Printer]
MarginTop=15
MarginLeft=10
MarginRight=10
MarginBottom=15
Center=1
Shrink=1
Proportinal=1
Grayscale=0
PageCount=1
Portrait=0
[Agreement]
UserAgreeLicence=1
[HotKeys2]
FullScreenCapture=11099
ActiveWindowCapture=11099
ControlCapture=12139
ScrollingWindowCapture=11099
SelectCapture=11139
FixedRectCapture=11099
FreeHandCapture=11099
LastCapture=11099
Editor=11100
ColorPickerTool=11099
MagnifierTool=11099
RulerTool=11099
CrossHairTool=11099
DrawPenTool=11099
ProtractorTool=11099
PaletteTool=11099

